#logoCertificacion:hover {
  transform: scale(1.05); /* Se agranda un poquito */
  filter: brightness(1.1); /* Brilla un poco */
  box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}

.modal-fondo {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.7);
}

.modal-contenido-full {
  background-color: white;
  margin: 5vh auto;
  width: 90%;
  height: 85vh;
  border-radius: 10px;
  position: relative;
}
